| LCD Library 1.3.0 LCD Library - LCD control class hierarchy library. Drop in replacement for the LiquidCrystal Library.

- Main Page
- Classes
- Files

- File List
- File Members

Classes | Defines
LiquidCrystal_SR2W.h File Reference
`#include <inttypes.h>`
`#include "LCD.h"`
`#include "FastIO.h"`

Go to the source code of this file.

## Classes
class | LiquidCrystal_SR2W
## Defines
#define | SR2W_BL_MASK 0x02
#define | SR2W_DATA_MASK 0x78
#define | SR2W_EN_MASK 0x80
#define | SR2W_RS_MASK 0x04

## Define Documentation

#define SR2W_BL_MASK 0x02

Definition at line 132 of file LiquidCrystal_SR2W.h.

#define SR2W_DATA_MASK 0x78

Definition at line 134 of file LiquidCrystal_SR2W.h.

#define SR2W_EN_MASK 0x80

Definition at line 135 of file LiquidCrystal_SR2W.h.

#define SR2W_RS_MASK 0x04

Definition at line 133 of file LiquidCrystal_SR2W.h.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines